body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Agency FB";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #000000;
   text-decoration: none;
}
a:active
{
   color: #80B200;
}
a:hover
{
   color: #80B200;
   text-decoration: none;
}
#SlideShow1
{
   position: fixed;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   z-index: 0;
   margin: 0;
   padding: 0;
   list-style: none;
}
@keyframes SlideShow1-animation
{
   0% { opacity: 0; animation-timing-function: ease-in; }
   1% { opacity: 1; animation-timing-function: ease-out; }
   1% { opacity: 1; }
   2% { opacity: 0; }
   100% { opacity: 0; }
}
#SlideShow1 li span
{
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background-size: cover;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   opacity: 0;
   z-index: 0;
   animation: SlideShow1-animation 459000ms linear infinite 0s;
}
#SlideShow1 li:nth-child(1) span
{
   background-image: url('images/bookfront.jpg');
   animation-delay: 0ms;
}
#SlideShow1 li:nth-child(2) span
{
   background-image: url('images/DSCF0750.JPG');
   animation-delay: 9000ms;
}
#SlideShow1 li:nth-child(3) span
{
   background-image: url('images/img20240714_12192970.jpg');
   animation-delay: 18000ms;
}
#SlideShow1 li:nth-child(4) span
{
   background-image: url('images/img20240714_12310337.jpg');
   animation-delay: 27000ms;
}
#SlideShow1 li:nth-child(5) span
{
   background-image: url('images/img20240714_12341422.jpg');
   animation-delay: 36000ms;
}
#SlideShow1 li:nth-child(6) span
{
   background-image: url('images/img20240714_12451427.jpg');
   animation-delay: 45000ms;
}
#SlideShow1 li:nth-child(7) span
{
   background-image: url('images/img20240714_12465238.jpg');
   animation-delay: 54000ms;
}
#SlideShow1 li:nth-child(8) span
{
   background-image: url('images/img20240714_12480113.jpg');
   animation-delay: 63000ms;
}
#SlideShow1 li:nth-child(9) span
{
   background-image: url('images/img20240714_12492747.jpg');
   animation-delay: 72000ms;
}
#SlideShow1 li:nth-child(10) span
{
   background-image: url('images/img20240714_12554042.jpg');
   animation-delay: 81000ms;
}
#SlideShow1 li:nth-child(11) span
{
   background-image: url('images/img20240714_12571090.jpg');
   animation-delay: 90000ms;
}
#SlideShow1 li:nth-child(12) span
{
   background-image: url('images/img20240714_12583233.jpg');
   animation-delay: 99000ms;
}
#SlideShow1 li:nth-child(13) span
{
   background-image: url('images/img20240714_13003298.jpg');
   animation-delay: 108000ms;
}
#SlideShow1 li:nth-child(14) span
{
   background-image: url('images/img20240714_13042769.jpg');
   animation-delay: 117000ms;
}
#SlideShow1 li:nth-child(15) span
{
   background-image: url('images/img20240714_13074280.jpg');
   animation-delay: 126000ms;
}
#SlideShow1 li:nth-child(16) span
{
   background-image: url('images/img20240714_13085711.jpg');
   animation-delay: 135000ms;
}
#SlideShow1 li:nth-child(17) span
{
   background-image: url('images/img20240714_13110669.jpg');
   animation-delay: 144000ms;
}
#SlideShow1 li:nth-child(18) span
{
   background-image: url('images/img20240714_13123665.jpg');
   animation-delay: 153000ms;
}
#SlideShow1 li:nth-child(19) span
{
   background-image: url('images/img20240714_13211636.jpg');
   animation-delay: 162000ms;
}
#SlideShow1 li:nth-child(20) span
{
   background-image: url('images/img20240714_13224994.jpg');
   animation-delay: 171000ms;
}
#SlideShow1 li:nth-child(21) span
{
   background-image: url('images/img20240714_13240218.jpg');
   animation-delay: 180000ms;
}
#SlideShow1 li:nth-child(22) span
{
   background-image: url('images/img20240714_13250542.jpg');
   animation-delay: 189000ms;
}
#SlideShow1 li:nth-child(23) span
{
   background-image: url('images/img20240714_13274835.jpg');
   animation-delay: 198000ms;
}
#SlideShow1 li:nth-child(24) span
{
   background-image: url('images/img20240714_13290305.jpg');
   animation-delay: 207000ms;
}
#SlideShow1 li:nth-child(25) span
{
   background-image: url('images/img20240714_13302845.jpg');
   animation-delay: 216000ms;
}
#SlideShow1 li:nth-child(26) span
{
   background-image: url('images/img20240714_13313769.jpg');
   animation-delay: 225000ms;
}
#SlideShow1 li:nth-child(27) span
{
   background-image: url('images/img20240714_13325328.jpg');
   animation-delay: 234000ms;
}
#SlideShow1 li:nth-child(28) span
{
   background-image: url('images/img20240714_13350959.jpg');
   animation-delay: 243000ms;
}
#SlideShow1 li:nth-child(29) span
{
   background-image: url('images/img20240714_13364424.jpg');
   animation-delay: 252000ms;
}
#SlideShow1 li:nth-child(30) span
{
   background-image: url('images/img20240714_13414349.jpg');
   animation-delay: 261000ms;
}
#SlideShow1 li:nth-child(31) span
{
   background-image: url('images/img20240714_13430371.jpg');
   animation-delay: 270000ms;
}
#SlideShow1 li:nth-child(32) span
{
   background-image: url('images/img20240714_13441763.jpg');
   animation-delay: 279000ms;
}
#SlideShow1 li:nth-child(33) span
{
   background-image: url('images/img20240714_13454551.jpg');
   animation-delay: 288000ms;
}
#SlideShow1 li:nth-child(34) span
{
   background-image: url('images/img20240714_13560759.jpg');
   animation-delay: 297000ms;
}
#SlideShow1 li:nth-child(35) span
{
   background-image: url('images/img20240714_14034277.jpg');
   animation-delay: 306000ms;
}
#SlideShow1 li:nth-child(36) span
{
   background-image: url('images/img20240714_14071802.jpg');
   animation-delay: 315000ms;
}
#SlideShow1 li:nth-child(37) span
{
   background-image: url('images/img20240714_14090727.jpg');
   animation-delay: 324000ms;
}
#SlideShow1 li:nth-child(38) span
{
   background-image: url('images/img20240714_14103070.jpg');
   animation-delay: 333000ms;
}
#SlideShow1 li:nth-child(39) span
{
   background-image: url('images/img20240714_14120470.jpg');
   animation-delay: 342000ms;
}
#SlideShow1 li:nth-child(40) span
{
   background-image: url('images/img20240714_14132981.jpg');
   animation-delay: 351000ms;
}
#SlideShow1 li:nth-child(41) span
{
   background-image: url('images/img20240714_14144386.jpg');
   animation-delay: 360000ms;
}
#SlideShow1 li:nth-child(42) span
{
   background-image: url('images/img20240714_14161729.jpg');
   animation-delay: 369000ms;
}
#SlideShow1 li:nth-child(43) span
{
   background-image: url('images/img20240714_14172624.jpg');
   animation-delay: 378000ms;
}
#SlideShow1 li:nth-child(44) span
{
   background-image: url('images/img20240714_14270553.jpg');
   animation-delay: 387000ms;
}
#SlideShow1 li:nth-child(45) span
{
   background-image: url('images/img20240714_14300027.jpg');
   animation-delay: 396000ms;
}
#SlideShow1 li:nth-child(46) span
{
   background-image: url('images/img20240714_14312631.jpg');
   animation-delay: 405000ms;
}
#SlideShow1 li:nth-child(47) span
{
   background-image: url('images/img20240714_14350623.jpg');
   animation-delay: 414000ms;
}
#SlideShow1 li:nth-child(48) span
{
   background-image: url('images/img20240714_14415902.jpg');
   animation-delay: 423000ms;
}
#SlideShow1 li:nth-child(49) span
{
   background-image: url('images/img20240714_14470964.jpg');
   animation-delay: 432000ms;
}
#SlideShow1 li:nth-child(50) span
{
   background-image: url('images/img20240715_11022146.jpg');
   animation-delay: 441000ms;
}
#SlideShow1 li:nth-child(51) span
{
   background-image: url('images/WhatsApp Image 2024-07-10 at 21.23.30_6f9a8459.jpg');
   animation-delay: 450000ms;
}
#SlideShow1
{
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
